- name: server | system setup | sysctl
  sysctl:
    name: "{{ item.key }}"
    value: "{{ item.value }}"
    state: present
    reload: yes
  loop:
    - { key: "vm.swappiness", value: "10"}
    - { key: "vm.vfs_cache_pressure", value: "50"}